XCB 1.16

Data Fields
xcb_xf86dri_get_device_info_reply_t Struct Reference
XCB XF86Dri API

xcb_xf86dri_get_device_info_reply_t More...

`#include <xf86dri.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | framebuffer_handle_low
uint32_t | framebuffer_handle_high
uint32_t | framebuffer_origin_offset
uint32_t | framebuffer_size
uint32_t | framebuffer_stride
uint32_t | device_private_size

## Detailed Description

xcb_xf86dri_get_device_info_reply_t

The documentation for this struct was generated from the following file:

- xf86dri.h